php – Problem to change to php7

I just tried to change the PHP version to PHP7 in XAMPP following some simple instructions in this video.
Update or change php version

I have the same X86 architecture in php so I downloaded the same version that is indicated in the video that is the version for windows (php-7.2.12-Win32-VC15-x86). But something is failing because in the end Apache does not start and sends this error.

Error: Apache shutdown unexpectedly.
20:17:14  [Apache]  This may be due to blocked port, missing dependencies,
20:17:14  [Apache]  improper privileges, to crash, or to shutdown by another method.
20:17:14  [Apache]  Press the Logs button to view error logs and check
20:17:14  [Apache]  the Windows Event Viewer for more clues
20:17:14  [Apache]  If you need more help, copy and post this
20:17:14  [Apache]  entire log window on the forums

Also tried to change the port listener but it does not work? How can I change to php 7? Is there any simpler way that does not involve installing xampp again?
Thanks for any help.